@charset "utf-8";
.w_header{ 
background:url(/bus-list/woman/img/top_bg.gif)repeat-x 0px 0;
width:100%;
}
.flex_main{
width: 1100px;
margin: 0 auto;
font-size: 16px;
display: flex;
flex-wrap: wrap;
}
.w_top{
align-items: flex-start;
width: 1200px;
}
.top_text{
width: calc(100% - 480px);
margin-right: 20px;
}
.top_text h2{
font-size: 2em;
margin: 0.4em 0 0.3em;
font-weight: normal;
}
.top_text h3{
text-align: left;
padding: 0;
font-size: 1.2em;
letter-spacing: unset;
margin-bottom: 0.3em;
}
.top_text p{line-height: 1.6;}
.top_plumeria{width: 460px;}

@media (max-width:767px){
.w_header{background: none;}
.flex_main{width: 96%;}
.top_text{width: 100%;margin: 0 0 1em;}
.top_text h2{font-size: 1.6em;margin: 1em 0 0.5em;}
.top_text h3{margin-bottom: 0.5em;}
.top_plumeria{width: 90%;margin: 0 auto;}
}

/*こんなに安心 ----------------------------*/
.w_recommen{
background: #f7f4ec;
padding: 3em 0;
margin-bottom: 1em;
}
.w_reco{justify-content: space-between;}
h2.h2_reco{
font-size: 1.4em;
margin: 0em 25% 1em;
text-align: center;
width: 50%;
border: solid 5px #b49844;
background: #fff;
box-shadow: 0px 6px 0 rgba(0,0,0,0.2);
padding: 0.4em 0.3em 0.3em;
border-radius: 50px;
color: #b49844;
}
.reco_co{
width: calc(100% / 3 - 20px);
background: #fff;
text-align: center;
padding: 1em;
margin: 0;
border-radius: 6px;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
.reco_co img{margin-bottom: 0.7em;}
.reco_co h3{
font-size: 1.1em;
color: #b49844;
padding: 0;
letter-spacing: unset;
margin-bottom: 0.5em;
}
.reco_co p{text-align: left;}

@media (max-width:767px){
h2.h2_reco{font-size: 1.2em;
width: 90%;
margin: 0em auto 1em;
border: solid 4px;
}
.reco_co{
width: 94%;
margin: 0 auto 1em;
padding: 0.7em;
display: flex;
align-items: flex-start;
flex-wrap: wrap;
}
.reco_co img{width: 20%;order: 2;margin-bottom: 0;}
.reco_co h3{width: 100%;order: 1;margin-bottom: 0.5em;}
.reco_co p{order: 3;width: 74%;margin-left: 6%;}
}

/*バスbox ----------------------------*/
.w_bus_lead{
font-size: 1.5em;
font-weight: bold;
margin: 1em 0 0;
}
.w_bus_lead i{
color: #b49844;
margin-right: 0.4em;
font-size: 1.1em;
}
.w_bus_wrap{}
.h2_route{
width: 100%;
margin: 2em 0 1em;
padding: 0.5em 0.3em 0.5em;
font-size: 1.4em;
color: #fff;
line-height: 1.2;
border-top: none;
}
.h2_route span.area{
font-weight: normal;
font-size: 0.8em;
margin: 0 0.3em;
}
.h2_route span.place{
font-weight: normal;
font-size: 0.8em;
}

.w_bus_co{
width: calc(100% - 2em);
padding: 1em;
margin: 0 1em 3em;
border-radius: 6px;
border: 1px solid #d9cba1;
align-items: flex-start;
}
.h3_bus_name{
width: 100%;
background: #f1f1f1;
position: relative;
margin-bottom: 1.6em;
}
.h3_bus_name h3{
letter-spacing: unset;
padding: 0.5em 1em 0.3em 7.4em;
text-align: left;
font-size: 1.4em;
}
.h3_bus_name p{
position: absolute;
top: -8px;
left: -33px;
padding: 0.5em 2em;
font-size: 1.2em;
font-weight: bold;
transform: rotate(-8deg);
color: #fff;
box-shadow: 5px 5px 0 rgba(0,0,0,0.2);
}
.h3_bus_name p.gold{background: #b49844;}
.h3_bus_name p.pink{background: #dd6288;}

/*swiper -------------------*/
.w_bus_img{
width: 34%;
margin: 0 4% 0 2%;
}
.w_bus_img img{max-width: 100%;}
.swiper-pagination {
text-align: center;
margin-top: 0.5em;
position: unset;
}
.swiper-pagination .swiper-pagination-bullet {width: 10px;height: 10px;}
.swiper-pagination .swiper-pagination-bullet-active {background: #b49844;}
/*swiper -------------------*/

.w_bus_text{width: 60%;}
.img_logo{}
.logo_plu{width: 40%;}
.logo_plu_g{width: 59%;}
.logo_che{width: 30%;}
.w_bus_text h4{
font-size: 1.1em;
margin: 1em 0 0.5em;
font-weight: normal;
border-bottom: solid 1px #d9cba1;
}
.w_bus_text h4 span{
background: #252d7f;
color: #fff;
padding: 0.1em 0.8em;
margin-right: 0.6em;
}
ul.w_bus_list{
width: 100%;
list-style: disc;
padding-left: 1.2em;
}
.w_bus_list li{margin-bottom: 0.3em;}
.w_bus_text .price{
color: #c00;
font-weight: bold;
text-align: right;
margin: 0 0.5em 0 0;
}
.w_bus_text .price em{
font-style: normal;
font-size: 1.5em;
}
.w_bus_text .link_btn{
width: 60%;
margin: 1em auto 0;
}
.w_bus_text .link_btn a{
padding: 0.6em 1em 0.5em;
display: block;
position: relative;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 1.1em;
border-radius: 6px;
}
.w_bus_text .link_btn a::after {
font-family: "Font Awesome 5 Free";
position: absolute;
color: #fff;
content: "\f054";
font-weight: bold;
right: 1em;
bottom: 0.7em;
}
.w_bus_text .link_btn a.gold{background: #b49844;}
.w_bus_text .link_btn a.pink{background: #dd6288;}

.w_bus_co .wom_btn{
width: 100%;
margin: 1.5em auto 0;
}
.w_bus_co .wom_btn a{
padding: 0.4em 1em 0.3em;
display: block;
position: relative;
text-align: center;
font-size: 1em;
border-radius: 6px;
text-decoration: none;
background: #f7f4ec;
color: #b49844;
}

@media (max-width:767px){
.h2_route{margin: 1em 0 1.5em;font-size: 1.2em;padding: 0.7em 0.3em 0.7em;}
.w_bus_co{padding: 0.7em 0.7em 1.2em;width: 94%;margin: 0 auto 3em;}
.h3_bus_name{margin-bottom: 0.6em;}
.h3_bus_name h3{font-size: 1.2em;padding: 0.5em 0.5em 0.3em 0.5em;}
.h3_bus_name p{
font-size: 1em;
padding: 0.4em 1em;
top: -24px;
transform: rotate(9deg);
left: unset;
right: -6%;
}
.w_bus_img{width: 90%;margin: 0 auto 2em;}
.w_bus_text{width: 100%;}
.logo_plu{width: 60%;margin: 0 20%;}
.logo_plu_g{width: 70%;margin: 0 15%;}
.logo_che{width: 46%;margin: 0 27%;}
.w_bus_text h4{font-size: 1em;}
.w_bus_text h4 span{
display: block;
font-size: 0.9em;
width: fit-content;
padding: 0.3em 0.8em;
margin: 0 0 0.4em;
}
.w_bus_text .link_btn{width: 98%;}
.w_bus_text .link_btn a{font-size: 1.0em;padding: 0.8em 1em 0.7em;}
.w_bus_co .wom_btn{margin: 1em auto 0;width: 90%;}
}

/*ラウンジ ----------------------------*/
.lounge_wrap{
background: #f7f4ec;
padding: 3em 0;
}
.lounge_top{
width: 800px;
margin: 1em auto 2em;
font-size: 16px;
}
.h2_lounge{
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 1.5em;
}
.h2_lounge h2{
font-size: 2.2em;
font-weight: normal;
padding: 0 1em;
}
.h2_lounge img{width: 50px;}
.tokyo_wrap{
background: #fff;
padding: 1em;
/*border: solid 5px #ab4823;*/
border-radius: 10px;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
margin-bottom: 3em;
}
h3.h3_tokyolounge{
color: #ab4823;
padding: 0;
letter-spacing: unset;
font-size: 1.5em;
border-bottom: dotted #c7a092 5px;
width: 800px;
margin: 0 auto;
}
.tokyo_wrap p{
width: 800px;
margin: 1em auto 1em;
}
.tokyo_wrap p span{
font-weight: bold;
}
.tokyo_wrap a{
width: 49%;
margin: 0 0.5%;
}
.tokyo_wrap a img{max-width: 100%;}
.w_lounge{}
h3.h3_lounge{
letter-spacing: unset;
font-size: 1.4em;
margin: 0em 25% 1.5em;
text-align: center;
width: 50%;
border: solid 5px;
background: #fff;
box-shadow: 0px 6px 0 rgba(0,0,0,0.2);
padding: 0.4em 0.3em 0.3em;
border-radius: 50px;
color: #ab4823;
}
.lounge_co{
background: #fff;
width: calc(100% / 3 - 3%);
margin: 0 1.5% 2em;
}
.lounge_co img{max-width: 100%;}
.lounge_co p{margin: 1em;}
.lounge_co p span{
font-size: 1.2em;
color: #ff6a48;
font-weight: bold;
}
.lounge_btn{
width: 50%;
margin: 1em auto 1em;
}
.lounge_btn a{
padding: 0.6em 1em 0.5em;
display: block;
position: relative;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 1.4em;
border-radius: 6px;
text-decoration: none;
background: #ab4823;
}
.lounge_btn a::after {
font-family: "Font Awesome 5 Free";
position: absolute;
color: #fff;
content: "\f054";
font-weight: bold;
right: 1em;
bottom: 0.7em;
}

@media (max-width:767px){
.lounge_top{width: 96%;}
.h2_lounge{text-align: center;}
.h2_lounge h2{font-size: 1.8em;padding: 0px 0.7em;}
h3.h3_tokyolounge{font-size: 1.3em;width: 100%;}
.tokyo_wrap p{width: 100%;}
.tokyo_wrap a{width: 100%;margin: 0.4em 0;}
.w_lounge{justify-content: space-between;}
h3.h3_lounge{
font-size: 1.2em;
width: 90%;
margin: 0em auto 1em;
border: solid 4px;
}
.lounge_co{width: 49%;margin: 0 0 1em;}
.lounge_co p{margin: 0.7em;font-size: 0.9em;}
.lounge_co p span{font-size: 1em;}
.lounge_btn{width: 90%;}
.lounge_btn a{font-size: 1.1em;font-weight: normal;}
}

